.contenant{
    width: 100%;
    display: flex;
    margin-bottom: 2em;
    flex-wrap: wrap;
}

.elem_legende {
    display:flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 1.5em;
}

.elem_legende span{
    margin-left: 0.5em;
}

.img_plan{
    width: 100%;
    height: auto; 
}


.div_pastille{
    font-weight: bold;
    min-width: 5em;
    align-items: center;
    font-size: 0.875em;
    background: lightgrey;
    border : thin solid #FFFFFF;
    border-radius: 25px;
    position: absolute;
    display: flex;
    cursor: pointer;
}

.move {
    cursor: move;
}

span{
    display: flex;
    text-align: center;
}

.Légende span{
    text-align: left;
}
.couleurP{
    width: 2.5em;
    height: 2.5em;
    align-items: center;
    justify-content: center;
    display: flex;
    margin: 2%;
}

#div_svg{
    position: absolute;
    width: 100%;
    height: 100%;
}

svg{
    width: 100%;
    height: 100%;
}

#ajout_pastille{
    display: flex;
    flex-direction: column;
}

#input_color{
    display: flex;
}

#export {
    display: flex;
    justify-content: space-around;
    margin: 1em;
}

#form_nouvelle_pastille{
    margin-bottom: 0.5em;
    display: flex;
    justify-content: center;
    margin-top: 2em;
}

#fic{
    width: 90em;
    min-width: 20em;
}

#global{
    position: relative;
    margin: 2em;
    overflow: auto;

}
.checkbox{
    display: flex;
    align-items: baseline;
}
.form-switch{
    margin-left: 2em;
    display: flex;
    align-items: center;
}
#color_ral{
    visibility: hidden;
    position:absolute;
    margin-top: 1em;
    display: flex;
    align-items: flex-end;

}
#ral{
    margin: 0 1em 0 1em;
}
.global_ral{
    width: 100%;
}

#valeur_rotation{
    margin: 0 1em 0 1em;
}
hr{
    border-top: 3px double;
}

.titre_form h5{
    display: flex;
    justify-content: space-between;
    margin-bottom: 1em;
}

#sous_p label {
    display: flex;
    justify-content: space-between;
}

.les_btn{
    display: flex;
    justify-content: space-between;
}
.les_btn button{
    width: 6em;
}

#div_img_pose img {
    width: 100%;
}

#printable {
    display: flex;
    flex-wrap: wrap;
}

.couleurPmove{
    cursor: move;
}